com.informix.jdbc

## Interface ParameterMetaData2

All Superinterfaces:
  java.sql.ParameterMetaData, java.sql.Wrapper

    public interface ParameterMetaData2
    extends java.sql.ParameterMetaData

Title: ParameterMetaData2.java Description:

### Field Summary

Fields
`static int` `parameterModeIn`
`static int` `parameterModeIOut`
`static int` `parameterModeOut`

### Fields inherited from interface java.sql.ParameterMetaData

`parameterModeInOut, parameterModeUnknown, parameterNoNulls, parameterNullable, parameterNullableUnknown`

### Method Summary

### Methods inherited from interface java.sql.ParameterMetaData

`getParameterClassName, getParameterCount, getParameterMode, getParameterType, getParameterTypeName, getPrecision, getScale, isNullable, isSigned`

### Methods inherited from interface java.sql.Wrapper

`isWrapperFor, unwrap`

### Field Detail

#### parameterModeIn

    static final int parameterModeIn

See Also:
  Constant Field Values

#### parameterModeIOut

    static final int parameterModeIOut

See Also:
  Constant Field Values

#### parameterModeOut

    static final int parameterModeOut

See Also:
  Constant Field Values